body {  font-size: 12px; margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px;
scrollbar-face-color: #B2C2D7;
scrollbar-highlight-color: #F0F6FD;
scrollbar-shadow-color: #888888; 
scrollbar-3dlight-color: #B2C2D7; 
scrollbar-arrow-color: #FFFFFF; 
scrollbar-darkshadow-color: #333333;
scrollbar-track-color: #DBE2EC;
overflow-x:hidden;
overflow-y:scroll
}
td {  font-size: 12px}
input, textarea {  font-size: 12px;  border: 1px #659EDE solid; 	}
select {  font-size: 12px; border-width:1px}
span {  font-size: 12px; position: static }

a:link {  color: #000000;text-decoration:none}
a:visited {  color: #000000;text-decoration:none}
a:hover {  color: #003399}

a.menu:link { color:#98C4E1; text-decoration:none }
a.menu:visited { color:#98C4E1; text-decoration:none }
a.menu:hover { color:white; }

a.next:link { color:#003399; text-decoration:none }
a.next:visited {  color:#003399; text-decoration:none }
a.next:hover {  color:#003399; text-decoration:underline }

a.navlink:link {color: #000000; text-decoration:none}
a.navlink:visited {color: #000000; text-decoration:none }
a.navlink:hover {color: #0000ff; text-decoration:none }

a.whitelink:link {color: #ffffff; text-decoration:none}
a.whitelink:visited {color: #ffffff; text-decoration:none}
a.whitelink:hover {color: #fee798; text-decoration:none}

.twidth { width: 760px }
.content { font-size: 14px;font-family:Tahoma,ËÎÌå; line-height:140%; word-break:break-all;}
.aTitle { font-size: 15px;font-weight:bold; }
td.list
{
    line-height:140%;
}
#TableTitleLink A:link, #TableTitleLink A:visited, #TableTitleLink A:active {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
#TableTitleLink A:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;}
td.forumRow
{
background:#F7FBFF; padding:3px 
}
td.tablebody1
{
background:#F7FBFF; padding:3px 
}
td.forumRowHighlight
{
 background: #F3F3f3; padding:3px 
}
.tableBorder
{
    border: 1px #CCCCCC solid; 
    background-color: #FFFFFF;
	border-top-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;	
}
th
{
    background-image: url(skin/default/admin_bg_1.gif);
    background-color: #4455aa;
    color: white;
    font-size: 12px;
    font-weight:bold;
}
.jnfont1 {FONT-SIZE: 9pt; FILTER: dropshadow(color=#cccccc,offx=1,offy=1); COLOR: #999999; FONT-FAMILY: "ËÎÌå"}
.jnfont6 {FONT-SIZE: 9pt; FILTER: dropshadow(color=#cccccc,offx=5,offy=5); COLOR:#00215a; FONT-FAMILY: "ËÎÌå"}
.input1 {  font-size: 9pt;  border: 1px #333333 solid; background-color: #f0f6fd}
.btn{BORDER: 0px ;  FONT-SIZE: 12px; BACKGROUND: url(../images/btn.gif) #fff repeat-x; WIDTH: 62px;  HEIGHT: 25px;CURSOR: pointer; COLOR: #ffffff; LINE-HEIGHT: 24px}

/* start promo image style*/
.top-promo-image {
	display: block;
	background: url(../images/banner.jpg) no-repeat;
	width: 1600px;	
	height: 300px;

}

div.div-index-banner {
	width:1600px;
	height:300px;
	position:absolute;
	z-index:-1;
	top:0px;
	overflow: hidden;
	margin:0 0 0 -800px;
	left:50%;
}


/* end promo image style*/
